	/* ------------------------------------------------- */
	/* XXS
	/* ------------------------------------------------- */

	.wz-image.image-wrapper
	{
		display:block;
		line-height:0;
		margin-bottom: calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-image > img
	{
		width:100%;
	}

	.wz-image.image-wrapper.image-width-xxs-33
	{
		width:33%;
	}


	.wz-image.image-wrapper.image-align-xxs-left
	{
		float:left;
		margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
	}


	.wz-image.image-wrapper.image-align-xxs-right
	{
		float:right;
		margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
	}


	.wz-image.image-wrapper.image-align-xxs-center
	{
		width:100%!important;
		display:inline-block;
		text-align:center;
		margin-left: 0;
		margin-right: 0;
	}

	.wz-image.image-wrapper.image-width-xxs-20{width:20%;}
	.wz-image.image-wrapper.image-width-xxs-25{width:25%;}
	.wz-image.image-wrapper.image-width-xxs-33{width:33%;}
	.wz-image.image-wrapper.image-width-xxs-40{width:40%;}
	.wz-image.image-wrapper.image-width-xxs-50{width:50%;}
	.wz-image.image-wrapper.image-width-xxs-60{width:60%;}
	.wz-image.image-wrapper.image-width-xxs-66{width:66%;}
	.wz-image.image-wrapper.image-width-xxs-70{width:70%;}
	.wz-image.image-wrapper.image-width-xxs-75{width:75%;}
	.wz-image.image-wrapper.image-width-xxs-80{width:80%;}
	.wz-image.image-wrapper.image-width-xxs-90{width:90%;}

/*	====================================================
	MEDIA QUERY - XS
	==================================================== */
	@media (min-width:374px)
	{
		.wz-image.image-wrapper.image-align-xs-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xs-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xs-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-xs-20{width:20%;}
		.wz-image.image-wrapper.image-width-xs-25{width:25%;}
		.wz-image.image-wrapper.image-width-xs-33{width:33%;}
		.wz-image.image-wrapper.image-width-xs-40{width:40%;}
		.wz-image.image-wrapper.image-width-xs-50{width:50%;}
		.wz-image.image-wrapper.image-width-xs-60{width:60%;}
		.wz-image.image-wrapper.image-width-xs-66{width:66%;}
		.wz-image.image-wrapper.image-width-xs-70{width:70%;}
		.wz-image.image-wrapper.image-width-xs-75{width:75%;}
		.wz-image.image-wrapper.image-width-xs-80{width:80%;}
		.wz-image.image-wrapper.image-width-xs-90{width:90%;}
	}


/*	====================================================
	MEDIA QUERY - SM
	==================================================== */
	@media (min-width:442px)
	{
		.wz-image.image-wrapper.image-align-sm-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-sm-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-sm-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-sm-20{width:20%;}
		.wz-image.image-wrapper.image-width-sm-25{width:25%;}
		.wz-image.image-wrapper.image-width-sm-33{width:33%;}
		.wz-image.image-wrapper.image-width-sm-40{width:40%;}
		.wz-image.image-wrapper.image-width-sm-50{width:50%;}
		.wz-image.image-wrapper.image-width-sm-60{width:60%;}
		.wz-image.image-wrapper.image-width-sm-66{width:66%;}
		.wz-image.image-wrapper.image-width-sm-70{width:70%;}
		.wz-image.image-wrapper.image-width-sm-75{width:75%;}
		.wz-image.image-wrapper.image-width-sm-80{width:80%;}
		.wz-image.image-wrapper.image-width-sm-90{width:90%;}
	}


/*	====================================================
	MEDIA QUERY - MD
	==================================================== */
	@media (min-width:527px)
	{
		.wz-image.image-wrapper.image-align-md-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-md-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-md-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-md-20{width:20%;}
		.wz-image.image-wrapper.image-width-md-25{width:25%;}
		.wz-image.image-wrapper.image-width-md-33{width:33%;}
		.wz-image.image-wrapper.image-width-md-40{width:40%;}
		.wz-image.image-wrapper.image-width-md-50{width:50%;}
		.wz-image.image-wrapper.image-width-md-60{width:60%;}
		.wz-image.image-wrapper.image-width-md-66{width:66%;}
		.wz-image.image-wrapper.image-width-md-70{width:70%;}
		.wz-image.image-wrapper.image-width-md-75{width:75%;}
		.wz-image.image-wrapper.image-width-md-80{width:80%;}
		.wz-image.image-wrapper.image-width-md-90{width:90%;}
	}


/*	====================================================
	MEDIA QUERY - LG
	==================================================== */
	@media (min-width:633px)
	{
		.wz-image.image-wrapper.image-align-lg-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-lg-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-lg-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-lg-20{width:20%;}
		.wz-image.image-wrapper.image-width-lg-25{width:25%;}
		.wz-image.image-wrapper.image-width-lg-33{width:33%;}
		.wz-image.image-wrapper.image-width-lg-40{width:40%;}
		.wz-image.image-wrapper.image-width-lg-50{width:50%;}
		.wz-image.image-wrapper.image-width-lg-60{width:60%;}
		.wz-image.image-wrapper.image-width-lg-66{width:66%;}
		.wz-image.image-wrapper.image-width-lg-70{width:70%;}
		.wz-image.image-wrapper.image-width-lg-75{width:75%;}
		.wz-image.image-wrapper.image-width-lg-80{width:80%;}
		.wz-image.image-wrapper.image-width-lg-90{width:90%;}
	}


/*	====================================================
	MEDIA QUERY - XL
	==================================================== */
	@media (min-width:767px)
	{
		.wz-image.image-wrapper.image-align-xl-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xl-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xl-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-xl-20{width:20%;}
		.wz-image.image-wrapper.image-width-xl-25{width:25%;}
		.wz-image.image-wrapper.image-width-xl-33{width:33%;}
		.wz-image.image-wrapper.image-width-xl-40{width:40%;}
		.wz-image.image-wrapper.image-width-xl-50{width:50%;}
		.wz-image.image-wrapper.image-width-xl-60{width:60%;}
		.wz-image.image-wrapper.image-width-xl-66{width:66%;}
		.wz-image.image-wrapper.image-width-xl-70{width:70%;}
		.wz-image.image-wrapper.image-width-xl-75{width:75%;}
		.wz-image.image-wrapper.image-width-xl-80{width:80%;}
		.wz-image.image-wrapper.image-width-xl-90{width:90%;}
	}


/*	====================================================
	MEDIA QUERY - XXL
	==================================================== */
	@media(min-width:942px)
	{
		.wz-image.image-wrapper.image-align-xxl-left
		{
			float:left;
			margin-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xxl-right
		{
			float:right;
			margin-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
		}


		.wz-image.image-wrapper.image-align-xxl-center
		{
			width:100%;
			display:inline-block;
			text-align:center;
			margin-left: 0;
			margin-right: 0;
		}


		.wz-image.image-wrapper.image-width-xxl-20{width:20%;}
		.wz-image.image-wrapper.image-width-xxl-25{width:25%;}
		.wz-image.image-wrapper.image-width-xxl-33{width:33%;}
		.wz-image.image-wrapper.image-width-xxl-40{width:40%;}
		.wz-image.image-wrapper.image-width-xxl-50{width:50%;}
		.wz-image.image-wrapper.image-width-xxl-60{width:60%;}
		.wz-image.image-wrapper.image-width-xxl-66{width:66%;}
		.wz-image.image-wrapper.image-width-xxl-70{width:70%;}
		.wz-image.image-wrapper.image-width-xxl-75{width:75%;}
		.wz-image.image-wrapper.image-width-xxl-80{width:80%;}
		.wz-image.image-wrapper.image-width-xxl-90{width:90%;}
	}








.wz-image.image-wrapper.image-style-frame1
{
	padding: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
	border:1px solid #82858e;
	background-color:#f7f5f1
}

